/*
Theme Name: Hotel Xenia Child
Theme URI: http://plethorathemes.com/avoir/
Description: Child theme for Avor (Plethora Themes)
Author: Plethora Themes
Author URI: http://plethorathemes.com
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: theme-options, translation-ready
Template: hotel-xenia
*/
/* DO YOUR STUFF AFTER THIS !!  */

/* 

Dark blue: #0165a1 
Lightblue: #7aa6d3

*/

/* ----- GLOBAL ----- */
.breadcrumbs-wrapper {margin-top:30px; text-align:center;}
#breadcrumbs {text-align:left; max-width:1140px; margin:0 auto !important; font-size:14px; color:#323232;}
#breadcrumbs a {color:#323232;}

.head_panel .hgroup h1.title {line-height:50px !important;}

h2 {font-size:26px !important;}
h2 a:hover {color:#0165a1 !important;}

h4 {line-height: 26px !important;}

.heading_group_sc.subtitle_bottom {display:none;}
.page-id-48 .heading_group_sc.subtitle_bottom {display:block !important;}
.content_main_loop {padding-top:20px !important;}
.content_main_loop .wpb_text_column a {font-weight:500 !important;}

.gform_button.button,
.btn.btn-link,
.btn.btn-default,
.vc_btn3-color-primary {
	background-color:#0165a1 !important;
	color:#FFF !important;
	border:none !important;
 -webkit-transition: none !important;
 -moz-transition: none !important;
 -o-transition: none !important;
 transition: none !important;
	padding:10px 20px !important;
 -webkit-transform: none !important;
 transform: none !important;
 box-shadow: none !important;
 -webkit-backface-visibility: none !important;
 backface-visibility: none !important;
 -webkit-transition-property: none !important;
 transition-property: none !important;
 -webkit-transition-duration:0 none !important;
 transition-duration:0 none !important;
}

.gform_button.button:hover,
.btn.btn-link:hover,
.btn.btn-default:hover,
.vc_btn3-color-primary:hover {
	background-color:#7aa6d3 !important;
}

/* ----- HOME PAGE ----- */

 .negative_margin_top_50_front {
		width:50%;
		margin-left:auto;
		margin-right:auto;
}

.owl-carousel .caption {top:40% !important;}

.owl-carousel .caption .t1,
.owl-carousel .caption .t2 {
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
}

.owl-carousel .caption .ple_slider_button a {
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
 -moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
 box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
}

.book-now-button a {background-color:transparent!important; color:#FFF !important; font-size:22px !important; font-weight:700;}
.book-now-button a:hover {background-color:#7aa6d3 !important;}

.home .breadcrumbs-wrapper {display:none !important;}

.hoverbox_title h2 {text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);}

.home .heading_group_sc {display:block !important;}

.rooms_list_item_content .btn.btn-link {background-color:#7aa6d3 !important; color:#FFF !important; font-weight:500;}
.rooms_list_item_content .btn.btn-link:hover {background-color:#FFF !important; color:#7aa6d3 !important;}

.book-btns-wrap {background-color: transparent !important; margin:0 auto; width:auto !important; text-align:center !important;}
.book-btns-wrap .vc_btn3-container.vc_btn3-inline {margin:10px 6px !important;}
.book-btns-wrap .vc_btn3-container.vc_btn3-inline a:hover {background-color:#7aa6d3 !important; color:#FFF !important;}

.bookings-buttons {padding-top:20px !important; padding-bottom:20px !important;}
.bookings-buttons a {color:#0165a1 !important; font-weight:700;}
.bookings-buttons .phone-numbers button {
	font-size:14px !important; 
	padding-top:10px !important; 
	padding-bottom:10px !important; 
	color:#0165a1 !important; 
	width:230px !important;
	pointer-events: none;
 cursor: default;
	font-weight:700;
}

.bookings-buttons h2 {margin:10px 0 0 0 !important;}
.bookings-buttons .vc_btn3-container {margin:0 !important;}

.rating {width:50%; padding:20px; float:left; text-align:center; background-color:#FFF;}
.rating .rating-text {font-size:14px;margin:20px 0;}

.subscription-form {background-color:#7aa6d3 !important;}
.subscription-form .gform_wrapper {max-width:70%; margin:0 auto !important;}

.subscription-form .gform_body {
	width:80% !important; 
	float:left !important; 
	display:inline-block; 
	clear:none !important; 
	margin:0 !important;
	padding: 0 !important;
}

.subscription-form li.gfield {
	width:50% !important;
	float:left !important;
	display:inline-block; 
	clear:none !important;
	margin:0 !important; 
}

.subscription-form li.gfield input {width:100% !important;}
.subscription-form .ginput_container {margin:0 !important;}
.subscription-form .ginput_container input {margin:0 !important;}

.subscription-form .gform_footer {
	width:20% !important; 
	float:left !important; 
	display:inline-block; 
	clear:none !important; 
	margin:0 !important; 
	padding: 0 !important;
}

.subscription-form .gform_footer .gform_button {
	padding:6px 20px !important;
	background-color: #0165a1 !important;
	color:#FFF !important; 
	border:none !important;
}

.subscription-form .gform_footer .gform_button:hover {
	background-color: #FFF !important;
	color:#0165a1 !important; 
	border:none !important;
}

.latest-blog .vc_btn3-color-juicy-pink {background-color: #7aa6d3 !important;}
.latest-blog .vc_btn3-color-juicy-pink:hover {background-color: #0165a1 !important;}

.single .svg_divider {display:none !important;}
.single .heading_group_sc.subtitle_bottom {display:none !important;}

/* ----- SINGLE ROOM PAGE ----- */

.single-room .room_single_amenities_wrapper {margin:0 !important;}
.single-room .room_single_amenities {border-bottom:none !important; padding:0 !important;}
.single-room .content_top {padding-top:20px !important;}
.single-room .room_single_title, .single-room .room_single_subtitle {display:none !important;}
.single-room .vc_carousel-slideline img {margin-top:0 !important;}

.vc_item, .vc_item.vc_active {height:auto !important; max-height:370px;}

/* ----- FACILITIES PAGE ----- */

.grid-button .vc_gitem-link, 
.facilities-grid .services_grid_item_content a.btn.btn-primary {
	background-color:#0165a1 !important;
	color:#FFF !important;
	border:none !important;
 -webkit-transition: none !important;
 -moz-transition: none !important;
 -o-transition: none !important;
 transition: none !important;
	padding:10px 20px !important;
}

.grid-button .vc_gitem-link:hover, 
.facilities-grid .services_grid_item_content a.btn.btn-primary:hover {
	background-color:#7aa6d3 !important;
	color:#FFF !important;
	border:none !important;
 -webkit-transition: none !important;
 -moz-transition: none !important;
 -o-transition: none !important;
 transition: none !important;
}

/* ----- SPIRAL RESTAURANT MENU ----- */

.restaurant-menu .vc_col-sm-6 .vc_col-sm-9 {padding:0 !important;}
.restaurant-menu .vc_col-sm-6 .vc_col-sm-3 {padding:0 20px 0 0 !important;}
.restaurant-menu .vc_col-sm-6 .vc_col-sm-9 .wpb_text_column {padding:0 !important; margin:0 0 10px 0 !important;}
.restaurant-menu .vc_col-sm-6 .vc_col-sm-3 .wpb_text_column {padding:0 !important; margin:0 !important;}

/* ----- ACTIVITIES PAGE ----- */

.activities-section h2 {padding-left:20px;}
.activities-section .wpb_text_column p {padding-left:20px; padding-right:20px;}
.activities-section .vc_btn3-container {padding-left:20px;}

.activities-grid-zone.vc_gitem-zone::before {display:none !important;} 
.grid-title {padding:0 20px;}
.grid-excerpt {padding:0 20px;}
.grid-button {padding:0 20px;}


/* ----- BLOG PAGE ----- */

.blog .content_main {padding-top:50px !important;}
.single-post .content_main {padding-top:40px !important;}
.blog .content_main_right {padding-top:20px;}
.blog_post_author {pointer-events: none; cursor:pointer;}
.blog_post_author a {color:#323232;}
#sidebar h4 {padding:0 !important;}
#sidebar h5.post_listed_title a {text-transform: none;line-height:22px;}
.blog_post_single_content a {font-weight: 500 !important;}
.pl_about_us_widget a {color:#0165a1 !important;}
.pl_about_us_widget a:hover {color:#7aa6d3 !important;}

/* ----- CONTACT PAGE ----- */

.page-id-48 .gform_body li {margin:0 !important;}
.page-id-48 .gform_body li input {margin:0 !important;}
.page-id-48 .breadcrumbs-wrapper {display:none !important;}
.page-id-48 .g-map .wpb_text_column {margin-top:-24px !important;}
.page-id-48 .content_main_loop {padding-top:0 !important;}


/* ----- FOOTER ----- */


/* 
 =PL About Us Widget
 -------------------------------------------------------------- 
*/

.footer .pl_about_us_widget.horizontal p a {
  color: #f4f4f4 !important;
}

.footer .pl_about_us_widget.horizontal p a:hover {
  color: #7aa6d3 !important;
}

.pl_about_us_widget p a:link i,
.pl_about_us_widget p a:visited i {
  color: #323232;
}
.pl_about_us_widget p a:hover i,
.pl_about_us_widget p a:active i {
  background-color: #7aa6d3;
  color: #f4f4f4;
}
.pl_about_us_widget p span {
  display: inline;
  margin: 0 0 0 3px;
}
.pl_about_us_widget p span a:link,
.pl_about_us_widget p span a:visited {
  color: #7aa6d3;
}
.pl_about_us_widget p span a:hover,
.pl_about_us_widget p span a:active {
  color: #7aa6d3;
}

.pl_about_us_widget p.contact_detail {
	margin: 10px 0; 
	max-width:350px; 
	line-height:22px !important;
}

.pl_about_us_widget p.social {
  margin: 10px 0;
}

.pl_about_us_widget p.contact_detail i,
.pl_about_us_widget p.social i {
  border: solid 1px;
  border-color: #dadada;
  border-radius: 50%;
  font-size: 16px;
  margin-right: 5px;
  text-align: center;
  width: 38px;
  height: 38px;
  line-height: 36px;
}

.pl_about_us_widget p.contact_detail span,
.pl_about_us_widget p.social span {
 font-size: 16px;
	line-height:16px !important;
}

.pl_about_us_widget.horizontal p.contact_detail {
max-width:350px;
line-height:16px !important;
}

.pl_about_us_widget.horizontal p.contact_detail span {
	line-height:22px !important;
	float:left; 
	display:inline-block;
	text-align:left;
	max-width:280px;
}

.pl_about_us_widget.horizontal p.contact_detail:nth-child(3) span {padding-top:10px !important;}

.pl_about_us_widget.horizontal p.social {
  margin: 10px 0;
}

.pl_about_us_widget.horizontal p.contact_detail i {float:left;}

.pl_about_us_widget.horizontal p.contact_detail i,
.pl_about_us_widget.horizontal p.social i {
  border: solid 1px;
  border-color: #dadada;
  border-radius: 50%;
  font-size: 16px;
  margin-right: 10px;
	 margin-bottom:30px;
  text-align: center;
  width: 48px;
  height: 48px;
  line-height: 47px; 
}
.pl_about_us_widget.horizontal p.contact_detail {
  display: inline-block;
  margin: 5px 10px;
}

.pl_about_us_widget.horizontal p.social {
  margin-top: 24px;
}
.footer .pl_about_us_widget p a:link i,
.footer .pl_about_us_widget p a:visited i {
  color: #fdfdfd;
}
.footer .pl_about_us_widget p a:hover i,
.footer .pl_about_us_widget p a:active i {
  background-color: #7aa6d3;
}
.footer .pl_about_us_widget p span a:link,
.footer .pl_about_us_widget p span a:visited {
  color: #fdfdfd;
}
.footer .pl_about_us_widget p span a:hover,
.footer .pl_about_us_widget p span a:active {
  color: #7aa6d3;
}
p.social i.fa-facebook:hover,
.team_social i.fa-facebook:hover {
  background-color: #3b5998 !important;
  border-color: #3b5998;
  color: #fff;
}
p.social i.fa-twitter:hover,
.team_social i.fa-twitter:hover {
  background-color: #00aced !important;
  border-color: #00aced;
  color: #fff;
}
p.social i.fa-google-plus-square:hover,
.team_social i.fa-google-plus-square:hover {
  background-color: #dd4b39 !important;
  border-color: #dd4b39;
  color: #fff;
}

.footerbar_menu a {color:#FFF !important;}

/* ----------------------------------------------- RESPONSIVE STYLES BELOW --------------------------------------------------- */

/* ----- BREAKPOINT 1330px ----- */
@media only screen and (max-width: 1330px) {
.header nav.primary_nav ul li a {margin: 0 20px;}
}

/* ----- BREAKPOINT 1290px ----- */
@media only screen and (max-width: 1290px) {
.header nav.primary_nav ul li a {margin: 0 12px;}
.header nav.primary_nav ul ::after {right:-5px !important; top:10px !important;}
	}

/* ----- BREAKPOINT 1200px ----- */
@media only screen and (max-width: 1200px) {
#breadcrumbs {margin:0 auto; width:940px;}
}

/* ----- BREAKPOINT 1024px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1024px) {
	.main_nav_wrapper {display:none !important;}
.negative_margin_top_50_front {width:60%;}
.background_title {display:none !important;}
.owl-carousel .caption {top:45% !important;}
.footer .footer_bar .text-left {width:30% !important;}
.footer .footer_bar .text-right.footer-menu {width:70% !important;}

}

/* ----- BREAKPOINT 991px ----- */
@media only screen and (max-width: 991px) {
#breadcrumbs {margin:0 auto; width:720px;}
}

/* ----- BREAKPOINT 778px ----- */
@media only screen and (max-width: 778px) {
#breadcrumbs {margin:0 auto; width:96%;}
}

/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
.negative_margin_top_50_front {width:80%;}
	#breadcrumbs {margin:0 auto; width:94%;}
.home-intro-row { max-width:100% !important;width:100% !important; margin:0 !important;padding:0 !important;}
.home-intro-row	.wpb_column.vc_column_container .vc_column-inner.boxed {padding-left:0 !important;padding-right:0 !important;}
.home-intro-row .home-intro {max-width:100% !important;width:100% !important; margin:0 auto !important;}
.pl_about_us_widget.horizontal p.contact_detail {
 max-width:50%;
	width:50% !important;
	padding:0 0 0 10px;
	margin:0 auto !important;
	float:none !important;
	clear:both !important;
	display:inline-block !important;
	text-align:center !important;
}
.pl_about_us_widget.horizontal p:nth-child(1) {margin-bottom:40px !important;}
	
.footer_bar .row {
 display:block !important;
 align-items: center !important;
}
	
.footer .footer_bar .text-left {width:100% !important; text-align:center; display:block !important; margin-bottom:10px;}
.footer .footer_bar .text-right.footer-menu {width:100% !important; text-align:center; display:block !important; }
}

/* ----- BREAKPOINT 736px - IPHONE 6 PLUS & 7 PLUS LANDSCAPE ----- */
@media only screen and (max-width: 736px) {
.negative_margin_top_50_front {width:60%; margin:-50px auto 0 auto;}

}

/* ----- BREAKPOINT 667px - IPHONE 6 & 7 LANDSCAPE ----- */
@media only screen and (max-width: 667px) {
.toggler_and_tools {top:15px;}
.pl_about_us_widget.horizontal p.contact_detail {max-width:100% !important; width:60% !important;}
.pl_about_us_widget.horizontal p.contact_detail:nth-child(4) span {max-width:200px;}
}


/* ----- BREAKPOINT 568px - IPHONE 5 LANDSCAPE ----- */
@media only screen and (max-width: 568px) {

	
}


/* ----- BREAKPOINT 414px - IPHONE 6 PLUS & 7 PLUS PORTRAIT ----- */
@media only screen and (max-width: 414px) {
.toggler_and_tools {margin-top:20px;}
.negative_margin_top_50_front {width:100%;}
.subscription-form .gform_body {width:100% !important;}
.subscription-form li.gfield {width:100% !important; margin-bottom:10px !important;}
.subscription-form .gform_footer {width:100% !important; }
.pl_about_us_widget.horizontal p.contact_detail {max-width:100% !important; width:100% !important;}
}

/* ----- BREAKPOINT 375px - IPHONE 6 PORTRAIT ----- */
@media only screen and (max-width: 375px) {

	
}


/* ----- BREAKPOINT 360px - SAMSUNG GALAXY S7 PORTRAIT ----- */
@media only screen and (max-width: 360px) {

	
}

/* ----- BREAKPOINT 320px IPHONE 5 PORTRAIT ----- */
@media only screen and (max-width: 320px) {
	.toggler_and_tools {margin-top:0;}
	.header_tools {display: none}
	.book-now-button a {padding:5px 0 !important;}
}


